body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form {
    display: flex;
    flex-direction: column;
}

.books {
    display: flex;
    align-items: baseline;
    flex-direction: column;
}



.books>h1 {
    align-self: center;
}

.book-container {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.book-container>p {
    font-size: large;
}

.item::after {
    content: ":";
}